Bug 332501 - remove obsolete translation
Summary: remove obsolete translation
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-kickstart
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Chris Lumens
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On: 331981
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-10-15 14:11 UTC by Kjartan Maraas
Modified: 2007-11-30 22:12 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2007-10-16 13:02:42 UTC


Attachments (Terms of Use)

Description Kjartan Maraas 2007-10-15 14:11:10 UTC
+++ This bug was initially created as a clone of Bug #331981 +++

Description of problem:

system-config-kickstart ships two norwegian bokmål translations. no.po is
obsolete and should be removed.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

-- Additional comment from kmaraas@broadpark.no on 2007-10-15 09:01 EST --
Retargeting this as a tracker for all packages that ship obsolete translations.

Comment 1 Chris Lumens 2007-10-16 13:02:42 UTC
This will be fixed in the next build of system-config-kickstart.


Note You need to log in before you can comment on or make changes to this bug.